<!doctype html>
<html lang="en">
  <head>
    <!-- Required meta tags -->
    <meta charset="utf-8">
    <meta name="viewport" content="width=device-width, initial-scale=1, shrink-to-fit=no">

    <!-- Bootstrap CSS -->
    <link rel="stylesheet" href="https://cdn.jsdelivr.net/npm/bootstrap@4.6.1/dist/css/bootstrap.min.css" integrity="sha384-zCbKRCUGaJDkqS1kPbPd7TveP5iyJE0EjAuZQTgFLD2ylzuqKfdKlfG/eSrtxUkn" crossorigin="anonymous">

    <title>Hello, world!</title>
  </head>
  <body class="bg-dark">
  	<h1 class="text-center text-white mt-5 mb-4">Contact Me</h1>
  	<div class="container rounded text-white bg-primary w-25 h-75 px-4 pt-3 pb-3 text-center d-flex flex-column">
    <!-- <h1>Hello, world!</h1> -->

    <form action="index.html" method="post"></form>
    <div class="form-group">
    	<label for="name">Name</label>
    	<input class="form-control" type="text" name="name" id="name" placeholder="Your Name" required>
    </div>
    

    <div class="form-group">
    	<label for="email">Email Address</label>
    	<input class="form-control" type="email" name="email" id="email" placeholder="name@example.com" required> 
    </div>
    

    <div class="form-group">
    	<label for="contact">Contact Number</label>
    	<input class="form-control" type="number" name="contact" id="contact" placeholder="+63 900 000 0000" required>
    </div>
    

    <div class="form-group">
    	<label for="concern">Concern</label>
    	<select class="form-control" id="concern">
    		<option value="quotation">Quotation</option>
    		<option value="2">Option 2</option>
    		<option value="3">Option 3</option>
    		<option value="4">Option 4</option>
    		<option value="5">Option 5</option>
    	</select>
    </div>
    

    <div class="form-group">
	    <label for="exampleFormControlTextarea1">Example textarea</label>
	    <textarea class="form-control" id="exampleFormControlTextarea1" rows="7"></textarea>
  	</div>

  	<button class="btn btn-dark w-25 mx-auto" type="submit">Send Email</button>

  	</div>

    <!-- Optional JavaScript; choose one of the two! -->

    <!-- Option 1: jQuery and Bootstrap Bundle (includes Popper) -->
    <script src="https://cdn.jsdelivr.net/npm/jquery@3.5.1/dist/jquery.slim.min.js" integrity="sha384-DfXdz2htPH0lsSSs5nCTpuj/zy4C+OGpamoFVy38MVBnE+IbbVYUew+OrCXaRkfj" crossorigin="anonymous"></script>
    <script src="https://cdn.jsdelivr.net/npm/bootstrap@4.6.1/dist/js/bootstrap.bundle.min.js" integrity="sha384-fQybjgWLrvvRgtW6bFlB7jaZrFsaBXjsOMm/tB9LTS58ONXgqbR9W8oWht/amnpF" crossorigin="anonymous"></script>

    <!-- Option 2: Separate Popper and Bootstrap JS -->
    <!--
    <script src="https://cdn.jsdelivr.net/npm/jquery@3.5.1/dist/jquery.slim.min.js" integrity="sha384-DfXdz2htPH0lsSSs5nCTpuj/zy4C+OGpamoFVy38MVBnE+IbbVYUew+OrCXaRkfj" crossorigin="anonymous"></script>
    <script src="https://cdn.jsdelivr.net/npm/popper.js@1.16.1/dist/umd/popper.min.js" integrity="sha384-9/reFTGAW83EW2RDu2S0VKaIzap3H66lZH81PoYlFhbGU+6BZp6G7niu735Sk7lN" crossorigin="anonymous"></script>
    <script src="https://cdn.jsdelivr.net/npm/bootstrap@4.6.1/dist/js/bootstrap.min.js" integrity="sha384-VHvPCCyXqtD5DqJeNxl2dtTyhF78xXNXdkwX1CZeRusQfRKp+tA7hAShOK/B/fQ2" crossorigin="anonymous"></script>
    -->
  </body>
</html>